﻿body {
	margin: 0px auto;
	background-image:url(../images/bj.jpg);
	background-color:#ffffff;
}
td{ font-size:12px;font-family:"΢���ź�";}

a {
	font-size: 12px;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
}
.zi{font-size:14px; text-decoration:none; color:#000000; font-family:"΢���ź�"; font-weight:bold;}


.xu{border-bottom-color:#AEAEAE; border-bottom-style:dashed; border-bottom-width:1px}

.zi{font-size:14px; text-decoration:none; color:#000000; font-family:"΢���ź�"; font-weight:bold;}

a.news{font-size:12px; text-decoration:none; color:#000;}
a.news:hover{font-size:12px; text-decoration:none; color:#C20008}

a.foot{font-size:12px; text-decoration:none; color:#ffffff}
a.foot:hover{font-size:12px; text-decoration:none; color:#FFFF00}

A.nav {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; WIDTH: 125px; DISPLAY: block;FLOAT: left; COLOR: #fff;TEXT-DECORATION: none;font-size:14px;font-weight:bolder; font-family:"΢���ź�"}
A.nav:hover {
 TEXT-ALIGN: center; LINE-HEIGHT: 50px; WIDTH:125px; DISPLAY: block; float:left; HEIGHT:50px; color:#FFF500; font-weight:bolder;background-image:url(../images/move.png)}
 
 
A.left {
	TEXT-ALIGN: left; LINE-HEIGHT: 33px; WIDTH: 195px; DISPLAY:block; color:#000000;FONT-SIZE: 12px; TEXT-DECORATION: none; padding-left:46px;background-image:url(../images/cl1.jpg)}
A.left:hover {
	 LINE-HEIGHT: 33px; WIDTH: 195px; DISPLAY:block; HEIGHT: 33px; color:#0052A2;font-weight:bolder;font-weight:bolder}
.xiangguan a:link { color:#06F}
.xiangguan a:visited  { color:#06F}


.artlist{height:100%; overflow:hidden; margin:10px;} 
.artlist ul{ margin:0px;} 
.artlist ul li{ list-style:none;line-height:28px; width:340px; float:left; margin-left:20px} 
.artlist ul li span{ float:right;padding-right:10px;} 
.anli { list-style:none; margin-left:-50px }
.anli li { float:left; width:213px; height:185px; text-align:center; margin-left:30px; margin-top:40px}
.container, .container *{margin:0; padding:0;}

.container{width:1003px; height:300px; overflow:hidden;position:relative; margin:0px; margin:0px;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:1003px; height:300px; display:block;}

.slider2{width:1003px;}
.slider2 li{float:left;}
#idTransformView ul li a:hover{
position:relative;
left:0px;
top:0px;}

.num{ position:absolute; right:0px; bottom:0px;}
.num li{
 float: left;
 color: #111111;
 text-align: center;
 line-height: 16px;
 width: 16px;
 height: 16px;
 font-family: Arial;
 font-size: 12px;
 cursor: pointer;
 overflow: hidden;
 margin: 3px 1px;
 border: 1px solid #ffffff;
 background-color: #ECECEC;
}
.num li.on{
 color: #fff;
 line-height: 18px;
 width: 18px;
 height: 18px;
 font-size: 14px;
  margin: 3px 1px;
 border: 1px solid #fff;
 background-color: red;
 font-weight: bold;
}
